/* Standard CSS classes for the Search portlet application. */

/* used for error page begin */
.sp4ts-search-internal-error-message {
	/* reserved */
}
.sp4ts-search-internal-error-code {
	font-size: smaller;
}
/* used for error page end*/

/* used for search results page begin */
.sp4ts-search-results-table {
	table-layout: fixed;
	word-wrap: break-word;
	word-break: break-all;
}
/* used for search results page end */

/* Added for CleenSheet Changes */

div {
	word-wrap:break-word;
}

.wrapword { 
 white-space: -moz-pre-wrap !important;  /* Mozilla */ 
 white-space: -pre-wrap;      /* Opera 4-6 */ 
 white-space: -o-pre-wrap;    /* Opera 7 */ 
 white-space: pre-wrap;       /* css-3 */ 
 word-wrap: break-word;
 word-break: break-all;       /* Internet Explorer 5.5+ */ 
 Overflow:Hidden;Word-wrap:Break-word;
 white-space: normal; /* Internet Explorer 7.0 */
 
}
/* End of CleenSheet Changes */

/* Overriding some classes from ui-core */
/* Basic color for low context links hover */
a.TextLowContextLinkLB:link {
   color:#005F89;
   text-decoration:none;   
}
a.TextLowContextLinkLB:visited {
	color:#005F89;
	text-decoration:none;	
}
a.TextLowContextLinkLB:hover {
	color:#00bff3;
	text-decoration:none;	
}
a.TextLowContextLinkLB:focus {
	color:green;
	outline: #00FF00 dotted thin; 
	text-decoration:none;	
}
a.TextLowContextLinkLB:active{
	color:#00bff3;
	text-decoration:none;	
}

h3.TextHeading3UnderlineLB, .TextHeading3UnderlineLB {
   font-size:100%;
   line-height:17px;
   color:#333333;
   margin-top:10px;
   margin-bottom:0px;
   padding:1px 0 0px 0;
   border-bottom:2px solid #999999;   
}
h3.TextHeading3UnderlineLB:link , .TextHeading3UnderlineLB {
   color:#005F89;
   text-decoration:none;
}
h3.TextHeading3UnderlineLB:hover, .TextHeading3UnderlineLB {
   color:#00bff3;
   text-decoration:none;
}
h3.TextHeading3UnderlineLB:focus  {
   color:green;
   outline: #00FF00 dotted thin; 
   text-decoration:none;
}
h3.TextHeading3UnderlineLB:active, .TextHeading3UnderlineLB{
   color:#00bff3;
   text-decoration:none;
}
h3.TextHeading3UnderlineLB:visited, .TextHeading3UnderlineLB {
   color:#005F89;
   text-decoration:none;
}
/* End Of Overriding some classes from ui-core */
.bld, strong, b, .bold {
    font-weight: bold !important;
}

/*saved search css started */
#fuzz {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background: black;
	
}

.page-header #save-search {
	position: absolute;
	top: 40px;
	right: 10px;
	font-weight: bold;
	font-size: 11px;
}

#save-search-popup {
	display:none; /* Hide the DIV */
    position:fixed;  
    _position:absolute; /* hack for internet explorer 6 */  
    width: 600px;
	height: 100px;  
    background:#FFFFFF;  
    top: 40%;
	left: 30%;
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
}

#save-search-popup .popup-header {
	background: #ddd;
	padding: 12px 14px;
	position: relative;
}

#save-search-popup .popup-header .popup-close {
	position: absolute;
	top: 12px;
	right: 14px;
	height: 18px;
	line-height: 18px;
	cursor: pointer;
	padding-right: 17px;
	
}

#save-search-popup form {
	position: static;
}

#save-search-popup form li {
	padding: 0;
}

#save-search-popup .col4 .panel {
	height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid #aeaeae;
	margin-top: 3px;
}

#save-search-popup .col4 .panel li {
	height: 39px;
	position: relative;
	line-height: 39px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),
		to(#efefef) );
	background: -moz-linear-gradient(top, #fff, #efefef);
	background: linear-gradient(top, #fff, #efefef);
	-pie-background: linear-gradient(top, #fff, #efefef);
	padding: 0;
}

#save-search-popup .col4 .panel li .ui-widget-container {
	display: block;
	float: left;
	margin: 11px 15px 0 10px;
}

#save-search-popup form .buttons {
	position: absolute;
	bottom: 10px;
	right: 10px;
	border: 0;
}

.context-help {
	display: none;
}

.pad-wrap10 {
	padding: 10px;
}

.advHderBar {
	background-color: #DDDDDD;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
}

.padlft10 {
	padding-left: 5px;
}

.padtopbot10 {
	padding-bottom: 10px;
	padding-top: 10px;
}

.hgtwd100 {
	height: 100%;
	width: 100%;
}

#save-search-ack-popup {
	display:none; /* Hide the DIV */
    position:fixed;  
    _position:fixed; /* hack for internet explorer 6 */  
    width: 600px;
	height: 100px;  
    background:#FFFFFF;  
    top: 40%;
	left: 30%;
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
	
}

#saved-searches-list-popup {
	display:none; /* Hide the DIV */
    position:fixed;  
    _position:fixed; /* hack for internet explorer 6 */  
    width: 600px;
	height: 100px;  
    background:#FFFFFF;  
    top: 22%;
	left: 30%;
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
}

#saved-searches-list-edit-popup {
	display:none; /* Hide the DIV */
    position:fixed;  
    _position:fixed; /* hack for internet explorer 6 */  
    width: 600px;
	height: 100px;  
    background:#FFFFFF;  
    top: 22%;
	left: 30%;
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
}

/* saved search css end*/